/* abril-fatface-regular - latin-ext_latin */
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/d143mg4yv4eaillnrm6qmkhir.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/4os28a6l6kh3sv68hp3ugsseh.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* playfair-display-regular - latin-ext_latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/a5gkx54d2eeoculwewfa2mt7k.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/6f1qsqevx3i6qfs1uzm9hvk17.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* playfair-display-italic - latin-ext_latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('/attachment/859o6nuuwq8ujt9dmzjuuh5y5.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/5w23y58aa887x0nrvmobn18n5.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* hind-regular - latin-ext_latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/3w966jg58e45ge65a0lutnoil.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/btupd7ifys14rpxesoi95jg1c.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* hind-700 - latin-ext_latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('/attachment/boxegul4afgsycgddd92mhij6.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/aps8vs9668ehv1xtaagvhxi74.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* abril-fatface-regular - latin-ext_latin */
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/attachment/eje753ohig26yx9ktfvb4rsr4.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/gsxh169ey74cuyhd8y4urzlj.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}